ports

security/qca,-ossl

qca-ossl-2.1.3p1 – SSL/TLS plugin

Description

Provider plugin for QCA (Qt crypto helper library).  Capabilities:

TLS, CMS, X.509, RSA, DSA, Diffie-Hellman, PKCS#7, PKCS#12, SHA0, SHA1, SHA224,
SHA256, SHA384, SHA512, MD2, MD4, MD5, RIPEMD160, Blowfish, DES, 3DES, AES128,
AES192, AES256, CAST5, HMAC(SHA1, MD5, RIPEMD160), PBKDF1(MD2, SHA1),
PBKDF2(SHA1)

WWW: https://userbase.kde.org/QCA

Multi-packages
qca-gnupg-2.1.3p1 qca-2.1.3p2 qca-ossl-2.1.3p1
Categories:
security

Library dependencies

Build dependencies

Run dependencies

None